/* Localized versions of Info.plist keys */

CFBundleName = "Azkend";
CFBundleShortVersionString = "Azkend version 1.03";
CFBundleGetInfoString = "Azkend version 1.03, Copyright 2007 MythPeople.";
NSHumanReadableCopyright = "Copyright 2007 MythPeople.";
